services:
  _defaults:
    autowire: true 
    autoconfigure: true 
    public: true 

  Tigris\ReactionBundle\Controller\:
    resource: '../src/Controller/'

  Tigris\ReactionBundle\Repository\:
    resource: '../src/Repository/*'

  Tigris\ReactionBundle\Security\:
    resource: '../src/Security/*'

  Tigris\ReactionBundle\Command\:
    resource: '../src/Command/*'

  Tigris\ReactionBundle\Manager\ReactionManagerFactory: ~

  Tigris\ReactionBundle\EventListener\:
    resource: '../src/EventListener/*'